osl::LogProbCompare< isLess > Struct Template Reference

## Public Member Functions

bool | operator() (const MoveLogProb &l, const MoveLogProb &r) const

## Detailed Description

template<bool isLess>
struct osl::LogProbCompare< isLess >

Definition at line 28 of file moveLogProbVector.cc.

## Member Function Documentation

## operator()()

template<bool isLess>

bool osl::LogProbCompare< isLess >::operator() | ( | const MoveLogProb & | l,
|  | const MoveLogProb & | r ) const

inline

Definition at line 30 of file moveLogProbVector.cc.

References osl::MoveLogProb::logProb(), and osl::MoveLogProb::move().

The documentation for this struct was generated from the following file:

- moveLogProbVector.cc